RubyGems Navigation menu

aws-sdk-core 3.169.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.197.0 - June 05, 2024 (357 ko)
  2. 3.196.1 - May 14, 2024 (356 ko)
  3. 3.196.0 - May 13, 2024 (356 ko)
  4. 3.195.0 - May 10, 2024 (356 ko)
  5. 3.194.2 - May 07, 2024 (355 ko)
  6. 3.169.0 - January 18, 2023 (335 ko)
Voir toutes les versions (1392)

Dépendances de Runtime (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

81e75e70dfd4a17c55554b593ad2de5534b6cab9197cd8e278eb8b0a9ad4051b

Total de téléchargements 1 240 640 563

Pour cette version 4 314 257

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: